Subject: MN-B: Game 14 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 09 Feb 99 10:41:12 +0000

[Chalk Farm '84] 
+------------+-------------------+----+----+----------------------+ 
| Player | Home | LV | Ch | Tokens | 
| | | | | Bk Bu Br Go Gr Re Si | 
+------------+-------------------+----+----+----------------------+ 
| Dunx | Blackwall | 3 | 32 | 1 1 3 0 0 2 2 | 
| dave | North Ealing | 10 |-44 | 3 2 3 0 0 3 2 | 
| PaulWay | Turnham Green | 0 | 3 | 4 0 1 0 2 0 0 | 
|*Drone | | 0 | 0 | 2 0 2 0 0 2 0 | 
+------------+-------------------+----+----+----------------------+ 
+---------------++------------------------------++----------------+ 
| Bridges: Down || WILD STATIONS || Time: Tue 1700 | 
+---------------+| |+----------------+ 
+---------------+| |+----------------+ 
| Out of Knip || || Circle: <-> | 
+---------------++------------------------------++----------------+ 
+Possessions----+-------------------------------------------------+ 
| Dunx | Zone 2 Pass, Zones 1-6 Pass, Hat (B,T,A,V), | 
| | British Rail Coffee | 
| dave | Zone 3 Pass, Hats (B,C,V), PoID | 
| Drone | Zone 2 Pass | 
| PaulWay | Zone 2 Pass, Hat (B,T,V) | 
+---------------+-------------------------------------------------+ 
+-----------------+--------------+-----------------+--------------+ 
| Loughton | BkBkBkBkBkBk | Park Royal | Si | 
| Alperton | Si | | | 
+-----------------+--------------+-----------------+--------------+ 

Dunx : [Home: Blackwall] Blackwall (DL) 
dave : [Home: North Ealing] North Ealing (PD) 
Dunx : [LV+2] Royal Victoria (DL) 
dave : [LV+3] Turnham Green (PD) [Collecting Hat] 
PaulWay : [Home: Turnham Green] Turnham Green (DS) 
[Collecting Hat] [Hands on Hat] 
Dunx : Prince Regent (DL) 
dave : [LV+2] South Kensington (PD) [Collecting Hat] 
PaulWay : [LV+3] Richmond (DS) [Collecting Hat] 
Dunx : [LV-1] Royal Albert (DL) 
[Using the Victoria and Albert Gambit] 
[Gold to Bronze] [Purchasing Zones 1-6 Pass] 
dave : [LV+3] Embankment (NT via DS, VC, JL, CN, BL) 
PaulWay : Time Out 
Dunx : [LV+1] Custom House (DL) [Purchasing British Rail Coffee] 
[Collecting Hat] [Hands On Hat] 
dave : [LV+3] King's Cross St Pancras (PD, via DS,VC,JL,CN,VC) 
[Collecting Hat] 
PaulWay : [Wild] Ealing Broadway [Recycling] [Collecting Hat] 
Dunx : [Wild] Bank (DL) [Collecting Hat] [Hands On Hat] 
dave : [LV+2] Gloucester Road (PD) [Forging PoID] 
PaulWay : [Wild] Epping [Recycling] [Hands on Hat] 
Dunx : [LV+3] Old Street (NT via CN,CL) [Collecting Hat] 
[Hands On Hat] 
dave : Time Out 
PaulWay : [LV+2] Debden [Claiming a Black Token from Theydon 
Bois] [Claiming a Black Token from Debden] [Hands on 
Hat] 
Dunx : [LV+2] Bethnal Green (CN via NT) [Collecting Hat] [Hands On Hat] 

{ Comment: 
Almost fooled into thinking PaulWay had committed a foul there - but 
then [Claiming] is explicitly allowed to have multiple occurrences, 
so that's alright. 

I changed at Bank. 

In full: 
0:10 (pedal to the metal) 
0:10 -1 Bk (line change Move - on Loughton. Get past that, Wayper) 
+1 Bk (through three Interchanges) 
+1 Br (Zone card) 
0:10 (hat gather - Verdant) 
0:20 (hat pin) 
---- 
0:50 

Charge += 17 
Tick tock. 
} 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-b
Free Web-based e-mail groups by eGroups.com